.automate {
    background-image: linear-gradient(90deg, rgba(13, 102, 177, 1) 0%, rgba(13, 102, 177, 1) 20%, rgba(13, 102, 177, 0) 100%), url(/assets/images/services/intellihood-header.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #fff;
    height: auto;
    background-blend-mode: multiply;
}

.automate_wrapper {
    padding-top: 120px !important;
    padding-bottom: 120px !important;
    margin: 0 auto;
}

.automate .right-box {
    background-color: rgba(25, 34, 54, 0.48) !important;
    padding: 30px;
}

.automate .btn-new {
    width: 200px;
    display: block;
}

.cta-content_element {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cta_wrapper {
    display: flex;
    justify-content: space-around;
    width: 100%;
    margin-bottom: 10px;
}

.cta {
    flex: 1;
    margin: 0 10px;
}

.automate h1 {
    font-size: 57px;
    line-height: 60px;
    font-weight: 900;
    color: #ffffff;
    margin: 0 0 30px;
}

.automate h2 {
    font-size: 36px;
    line-height: 40px;
    font-weight: 500;
    color: #ffffff;
    margin: 18px 0 27px;
}

.automate p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color: #ffffff;
    margin: 0 0 30px;
}

.intelli-hood-at-a-glance {
    padding: 50px 0;
}

.intelli-hood-at-a-glance .leaf-bg {
    background-image: url(/assets/images/services/leaf-outline.svg);
    background-size: 200px 200px;
    height: 200px;
    padding-left: 36px;
    padding-right: 40px;
    background-position: left top;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.glance-items {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 20px;
}

.glance-item img {
    width: 120px;
    height: 120px;
    object-fit: cover;
}

.glance-item {
    text-align: center;
    flex: 1;
    min-width: 200px;
}

.intelli-hood-at-a-glance h2 {
    font-weight: 200;
    font-size: 36px;
    line-height: 42px;
    color: #0f294b;
    margin: 18px 0 26px;
    opacity: 0.7;
}

.intelli-hood-at-a-glance .glance-items h4 {
    font-weight: 300;
    font-size: 18px;
    line-height: 22px;
    color: #0f294b;
    margin: 8px 0;
    opacity: 0.7;
}

.designed-to-serve-you {
    padding: 50px 0;
    background-color: #0075B2;
}

.designed-to-serve-you h2 {
    font-size: 36px;
    line-height: 40px;
    font-weight: 500;
    color: #ffffff;
    margin: 18px 0 27px;
}

.designed-to-serve-you p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color: #ffffff;
}

.designed-to-serve-you .leaf-bg-dark {
    background-image: url(/assets/images/services/leaf-outline-dark.svg);
    background-size: 200px 200px;
    min-height: 200px;
    padding: 20px 0 30px 20px;
    background-position: left top;
    background-repeat: no-repeat;
    box-sizing: border-box;
    display: flex;
    justify-content: start;
    flex-direction: column;
}

.energy-efficiency {
    padding: 50px 0;
}

.energy-efficiency h2 {
    font-size: 36px;
    line-height: 40px;
    font-weight: 500;
    color: #404040;
    margin: 18px 0 27px;
}

.energy-efficiency p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color: #404040;
    margin: 0 0 16px;
}

.energy-efficiency li {
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    color: #404040;
    list-style: none;
    background-image: url(/assets/images/services/leaf.svg);
    background-repeat: no-repeat;
    background-position: left 7px;
    background-size: 8px 8px;
    padding: 0 0 0 18px;
    margin: 0 0 6;

}

.get-started-btn {
    color: #ffffff;
    border-color: #0075B2;
    background-color: #0075B2 !important;
    border: none;
    background-image: none !important;
    transition: all .4s ease-in-out;
    font-weight: 500;
    font-size: 14px;
    padding: 14px 20px;
    background-repeat: repeat-x;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    box-sizing: border-box;
    word-wrap: break-word;
    position: relative;
    top: 0;
    line-height: normal;
    box-shadow: none;
    text-transform: uppercase !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 25px !important;
    border-bottom-right-radius: 25px !important;
    border-bottom-left-radius: 25px !important;
    text-decoration: none !important;

}

.get-started-btn:hover {
    color: #f7f7f7;
    border-color: #0075B2;
    background-color: #0075B2 !important;
    border: none;
    background-image: none !important;
    transition: all .4s ease-in-out;
    font-weight: 500;
    cursor: pointer;
}

.energy-efficiency .leaf-bg {
    background-image: url(/assets/images/services/leaf-outline.svg);
    background-size: 200px 200px;
    height: 200px;
    padding-left: 36px;
    padding-right: 40px;
    background-position: left top;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.energy-efficiency img {
    border-top-left-radius: 100%;
    border-top-right-radius: 0;
    border-bottom-right-radius: 100%;
    border-bottom-left-radius: 100%;
}

.why-intelli-hood {
    padding: 50px 0;
    background-color: #0075B2;
}

.why-intelli-hood img {
    border-top-left-radius: 0;
    border-top-right-radius: 100%;
    border-bottom-right-radius: 100%;
    border-bottom-left-radius: 100%;
}

.why-intelli-hood h2 {
    font-size: 36px;
    line-height: 40px;
    font-weight: 500;
    color: #ffffff;
    margin: 18px 0 27px;
}

.why-intelli-hood p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color: #ffffff;
}

.why-intelli-hood li {
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    color: #ffffff;
    list-style: none;
    background-image: url(/assets/images/services/leaf.svg);
    background-repeat: no-repeat;
    background-position: left 7px;
    background-size: 11px 11px;
    padding: 0 0 0 22px;
    margin: 0 0 6;

}

.why-intelli-hood h3 {
    font-size: 21px;
    line-height: 24px;
    font-weight: 500;
    color: #0075B2;
    margin: 30px 0 6px;
}

@media (max-width: 1200px) {
    .cta_wrapper {
        flex-direction: column;
        margin: 0;
    }

    .cta {
        margin: 10px 0;
    }
}

@media (max-width: 768px) {
    .cta_wrapper {
        flex-direction: row;
        margin: 0;
    }

    .cta {
        margin: 10px;
    }
}



@media (max-width: 576px) {
    .cta_wrapper {
        flex-direction: column;
        margin: 0;
    }

    .cta {
        margin: 10px 0;
    }
}